If you prefer, TomEE can be setup by deploying a .war file into an existing Tomcat installation, as opposed to using the all-in-one bundle. This guide provides a set of step-by-step instructions to this approach. Please note that TomEE 1.6.x does not recommend Tomcat versions less than 7.0.54.